<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class ProductMetatag extends Model
{
    protected $primaryKey = 'prod_meta_id';

    public function product() {
        return $this->belongsTo("App\Product", 'prod_id', 'prod_id');
    }
}
